library(RSQLite)
conn <- dbConnect(dbDriver("SQLite"), dbname="test.db")
res <- dbSendQuery(conn, "SELECT row_names, mpg FROM mtcars ORDER BY 1")
dbGetStatement(res)
data <- fetch(res, n=-1)
data
dbHasCompleted(res)
dbClearResult(res)
dbDisconnect(conn)
